using System.Text.Json.Serialization;

namespace Berufsschule_HAM.Models;

public class UserUpdateRequestModel
{
    [JsonPropertyName("Password")]
    public string? Password { get; set; }

    [JsonPropertyName("Image")]
    public string? Image { get; set; }
}

public class AdminUpdateRequestModel
{
    [JsonPropertyName("AdminSettingsModel")]
    public required AdminSettingsModel AdminSettingsModel { get; set; }
}

